@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	font-size:medium; /* small */
	font-family: Georgia, "Times New Roman", Times, serif; /* font-family: Helvetica, Arial, Verdana, sans-serif; */
	background: #000000 url(http://dangerousmeta.com/images/dmsite/dmnewback.jpg) repeat-x scroll;
	/* background-color: #6a6a6a; */
	/* background: #6a6a6a url(http://dangerousmeta.com/images/uploads/mochaGrunge.png); */
}
/* layout structure */

#wrap {
	min-width: 750px;
	max-width: 1000px;
        width: expression(document.body.clientWidth < 752? "750px" : document.body.clientWidth > 1002? "1000px" : "auto");
	background: #fffaf0;
	text-align:left;
	border-left: 5px solid #444;
	border-right: 5px solid #444;
}
/* header */

#header {
	background: #fffaf0;
}
#header h5 {
	margin: 0;
	padding: 5px 5px 5px 30px;  /* 5px 5px 5px 20px; */
	/* font-family: Georgia, serif; */
	font-size: 150%;
	color: #fff;
}
/* message row */

h1 {

}

h1.message {
	margin: 0;
	padding: 3px 3px 3px 35px; /* 3px 3px 3px 25px; */
	font-size: 80%;
	font-weight:normal;
	color: #fffaf0;
	text-align: left;
	background: #444;
}
/* gutters */

#content .gutter {
	padding:  30px 35px 35px; /* 20px 25px 25px 25px; */
}
#content .gutter a {
	color: #990000;
	text-decoration: none;
}
#sidebar .gutter {
	padding: 20px 15px 15px 15px;
	background-color: #fffaf0;
}
/* content */

#content {
	float: left;
	width: 70%;
	font-size: 100%;
line-height: 1.5em;
    color #333;
	background-color: #fffaf0;
}
#content h2 {
	margin: 0 0 0.25em 0;
	padding: 0;
	/* font-family: Georgia, serif; */
	/* font-size: 95%; */
	font-size: 115%;
	font-weight: bold;
	color: #444444;
line-height: 1.3em;
	/* font-variant: small-caps; */
	/* text-transform:uppercase; */
}
#content p {
	padding: 0px 0px 0.5em 0px;  /* 0px 0px 0.5em 15px; */
	margin: 0px 0px 0px 0px;
}

#content img {
margin: 20px 0px 15px 0px;
}
.posted {
	text-align:right;
	font-family: "Arial Narrow", Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding: 0px 0px 35px 0px; /* 0px 0px 15px 15px; */
}
.posted a {
	color: #990000;
	text-decoration: none;
}
dl.feature {
	margin: 0px 0 15px 0;
	padding: 15px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}
dl.feature:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
dl.feature dt {
	margin: 0 0 .5em 0;
	/* font-family: Georgia, serif; */
	font-size: 150%;
	color: #990000;
}
dl.feature dt img {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 2px 2px 0;
	background: url(http://dangerousmeta.com/images/dmsite/photo-frame.gif) no-repeat bottom right;
}
dl.feature dd {
	margin-left: 242px;
	font-size: 90%;
	line-height: 1.5em;
	color: #666;
}
.commented {
	border: 1px solid #ccc;
	padding: 15px 15px 10px 15px;
	background-color: #fff;
}
.commented2 {
	border: 1px solid #ccc;
	padding: 15px 15px 10px 15px;
	background-color: #fffdda;
}
.commentedgpv {
	border: 1px solid #ccc;
	padding: 15px 15px 10px 15px;
	background-color: #FDE2B8;
}
HR {
	text-align: center;
}
.hiddenFields {
	margin: 0px;
	padding: 0px;
}
.paginate {
	font-variant: small-caps;
}
/* sidebars */

#sidebar {
	float: right;
	width: 30%;
	font-size: 80%;
}
.box {
	margin: 0 0 20px 0;
	padding: 0 0 12px 0;
	font-size: 85%;
	line-height: 1.5em;
	color: #444;
	background: #fffaf0;
}
.box h3 {
	margin: 0;
	padding: 5px 12px 5px 12px;
	font-family: Arial, Helvetica, serif;
	font-size: 95%;
	font-weight: bold;
	color: #fffaf0;
	border-bottom: 1px solid #fffaf0;
	background-color: #666;
}
.box p, .box ul {
	margin: 0;
	padding: 6px 12px 12px 8px;
	border: 1px solid #ccc;
	background: #fff;
	font-family: verdana, arial, sans-serif;
}
.box ul li {
	margin: 0 0 0 0px;
	padding: 0 0 0 3px;
	list-style: none;
}
.box a {
	color: #990000;
	text-decoration: none;
}
#nav_categories {
	margin: 0;
	padding: 0;
	border: 0px solid white;
}
.submitsearch {
	font-size: 90%;
	background-color: #e3e3e3;
	color: #333;
	border: 1px solid #e3e3e3;
}
.inputsearch {
	font-size: 90%;
	background-color: #fff;
	color: #333;
	border: 1px solid #e3e3e3;
	width:180px;
}
#squareone {
	width:50%;
	height:127px;
	float:right;
	background: url(http://dangerousmeta.com/images/dmsite/4sq-phs.png) no-repeat top left;
}
#squaretwo {
	width:50%;
	height:127px;
	float:right;
	background: url(http://dangerousmeta.com/images/dmsite/4sq-ps.png) no-repeat top left;
}
#squarethree {
	width:50%;
	height:127px;
	float:right;
	background: url(http://dangerousmeta.com/images/dmsite/4sq-fl.png) no-repeat top left;
}
#squarefour {
	width:50%;
	height:127px;
	float:right;
	background: url(http://dangerousmeta.com/images/dmsite/4sq-btc.png) no-repeat top left;
}
/* footers */

#footer {
	margin: 0;
	clear: both;
	background: #333;
}
#footer p {
	margin: 0;
	padding: 8px 8px 8px 12px;
	font-size: 85%;
	color: #fffaf0;
	text-align: center;
	font-variant: small-caps;
}
/* hide from IE5/Mac \*/
* html #footer {
	height: 1%;
}
/* end hide from IE5/Mac */

dl.feature {
	display:inline-block;
}
/* hide from IE5/Mac \*/
* html dl.feature {
	height: 1%;
}
dl.feature {
	display:block;
}
/* end hide from IE5/Mac */


#twitter_div a {
	display: block;
	padding-bottom: 5px;
}

/* social sharing plugin dealiebop */

/* Button panel */
.dcssb-float {
	background: #555555;
	padding: 10px 0;
	height: 20px;
	width: 100%;
	box-shadow: 0 -3px 5px 0 #555;
}
.dcssb-content {
	width: 1000px;
	margin: 0 auto;
	
}
.dcssb-btn {
	float: left;
	margin-right: 10px;
}

.dcssb-btn.size-horizontal {
	width: 80px;
	height: 24px;
}
.dcssb-btn.size-none {
	width: 60px;
	height: 24px;
}
.dcssb-btn.size-vertical {
	width: 60px;
	height: 62px;
}
/* Button specific styling */
/* Digg */
.dcssb-digg.size-vertical {
	height: 68px;
}
/* Delicious */
.dcssb-delicious div {
	margin: 0 auto;
}
/* LinkedIn */
.dcssb-linkedin.size-horizontal {
	width: 65px;
}
/* Buffer */
.dcssb-buffer.size-horizontal {
	width: 85px;
}
/* Print & Email */
.dcssb-print.size-horizontal, .dcssb-print.size-none, .dcssb-email.size-horizontal, .dcssb-email.size-horizontal {
	width: 56px;
}
.dcssb-print.size-vertical, .dcssb-email.size-vertical {
	height: 24px;
}
.link-email, .link-print {
	padding-left: 20px;
	display: block;
	font: bold 11px/18px Arial, sans-serif;
	height: 20px;
	text-decoration: none;
	color: #333333;
    cursor: pointer;
    background-color: #F8F8F8;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #DEDEDE);
    border: 1px solid #bbb;
    border-radius: 3px 3px 3px 3px;
    max-width: 98%;
    overflow: hidden;
    position: relative;
	text-align: left;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.link-print .icon, .link-email .icon {
	display: block;
	width: 14px;
	height: 12px;
	position: absolute;
	left: 4px;
	top: 4px;
}
.link-print .icon {
	background: url(../images/icon_print.png) no-repeat 0 0;
}
.link-email .icon {
	background: url(../images/icon_email.png) no-repeat 0 0;
}
.link-email:hover, .link-print:hover {
	background-color: #e8e8e8;
	border: 1px solid #999;
    background-image: -moz-linear-gradient(center top , #f8f8f8, #cecece);
}

/* Pinterest */
.dcssb-pinterest {
	position: relative;
	width: 60px;
}
.dcssb-pinterest.size-horizontal, .dcssb-pinterest.size-none {
	height: 20px;
}
.dcssb-pinterest.size-horizontal {
	width: 70px;
}
.dcssb-pinterest-button {
    height: 25px;
    margin: 0;
    padding: 0 0 10px 0;
}
.pinItButton {
    position: absolute;
    background: url(../images/pinterest.png);
    font: 11px Arial, sans-serif;
    text-indent: -9999em;
    font-size: .01em;
    color: #CD1F1F;
    height: 22px;
    width: 47px;
    background-position: 0 -37px;
	bottom: 0;
	left: 50%;
	margin-left: -24px;
}
.pinItButton:hover {
	background-position: 0 -58px;
	background-color: none;
}
.pinterest-counter-count{
	font: 12px/12px Arial,Helvetica,sans-serif;
    height: 29px;
    padding: 9px 0 0;
    text-align: center;
    width: 47px;
	background: url(../images/pinterest.png) no-repeat 0 0;
    color: #777777;
    position: absolute;
	bottom: 23px;
	right: 8px;
}
.size-horizontal .pinItButton {
	left: 0;
	margin-left: 0;
}
.size-horizontal .pinterest-counter-count{
	font: 11px/11px Arial,Helvetica,sans-serif;
    height: 15px;
    padding: 3px 0 0;
    text-align: center;
    width: 21px;
	background: url(../images/pinit-count-s.png) no-repeat 0 0;
    color: #777777;
    position: absolute;
	bottom: 1px;
	right: 0;
}
.size-none .pinterest-counter-count{
 display: none;
}